<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARqy03m_iPcYYgmRxwZ4G46IoCKszsDwAcqT23flf9cuuJNncTStMDDjtbEL2RUP9HheMoKG5sPPc2qtwh31Zskh4j_1NMA_e5OaCWxP7QldU3c2d4KiyhOIPo275B3Wch-7nMabEvtRYfW5lOV_lcMso7CMvnz0ZzyhN3DCU8ov_xl6Fdgk9jUUVGk0v0digY2Pycma-ZLJBi4aOARBpyTUOlgJTFOpFCBvRYAB_m8Dtwb1T4D2h_tlyHoOOfFacuf7pMLItw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757835565933" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">46a25501-d458-8e0e-029e-940c7792403c</string>
</map>
